{
  "language.name": "Português",
  "language.region": "Brasil",
  "language.code": "pt_br",

  "event.minecraft.raid": "\uE903",
  "entity.minecraft.wither": "\uE906",
  "entity.minecraft.ender_dragon": "\uE907",
  "event.minecraft.raid.raiders_remaining": "",
  "event.minecraft.raid.victory": "",
  "event.minecraft.raid.defeat": ""
}